-- 基础信息
base_info = {
	group_id = 133310429
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 429003, monster_id = 25010201, pos = { x = -2314.785, y = 182.816, z = 4666.429 }, rot = { x = 0.000, y = 134.782, z = 0.000 }, level = 32, drop_tag = "盗宝团", disableWander = true, pose_id = 9003, area_id = 26 },
	{ config_id = 429004, monster_id = 25020201, pos = { x = -2309.348, y = 183.546, z = 4665.869 }, rot = { x = 0.000, y = 271.689, z = 0.000 }, level = 32, drop_tag = "盗宝团", disableWander = true, pose_id = 9004, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 429001, gadget_id = 70220103, pos = { x = -2289.302, y = 182.656, z = 4678.956 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 429002, gadget_id = 70330342, pos = { x = -2301.903, y = 184.124, z = 4669.286 }, rot = { x = 8.851, y = 346.192, z = 359.830 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 26 },
	{ config_id = 429005, gadget_id = 70710352, pos = { x = -2316.337, y = 182.735, z = 4666.132 }, rot = { x = 356.222, y = 33.507, z = 0.390 }, level = 32, area_id = 26 },
	{ config_id = 429006, gadget_id = 70210101, pos = { x = -2316.282, y = 183.260, z = 4666.526 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 429003, 429004 },
		gadgets = { 429001, 429002, 429005, 429006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
